* {
  margin: 0;
  padding: 0;
}

.city-specialists {
  margin-bottom: 10px;
}

.specialists .city-specialists h1 {
  font-size: 45px;
  font-style: normal;
  font-weight: 800;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: center;
  color: #163072;
  margin-top: 50px;
  margin-bottom: 10px;
  text-shadow: 0 5px 7px rgb(0 0 0 / 25%);
}

.specialists .city-specialists .nice-select {
  width: 290px;
  height: 50px;
  display: flex;
  align-items: center;
  box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
}
.specialists .city-specialists .city-selection {
  display: flex;
  justify-content: center;
  align-items: center;
}

.specialists .city-specialists .city-selection .nice-select ul li {
  padding: 0 15px;
  border-bottom: 1px solid #e1e1e1;
}

.specialists .city-specialists .nice-select.open .list {
  overflow-y: scroll !important;
  overflow-x: hidden;
  text-overflow: ellipsis;
  width: 285px;
  max-height: 400px;
  overflow: hidden;
}

@media screen and (max-width: 320px) {
  .specialists .city-specialists .nice-select.open .list {
    width: 237px;
  }
  .specialists .city-specialists .city-selection .city-icon {
    display: none;
  }
}

.specialists .city-specialists .city-selection .city-icon {
  margin: 3px 5px 2px;
  border-radius: 5px;
  border: 1px solid #e5e5e5;
  padding: 8px;
  box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
}

.specialists .heap-specialists {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.specialists .heap-specialists .spec {
  height: 340px;
  justify-content: flex-start;
  width: 310px;
  padding: 9px;
  margin: 9px;
  border-radius: 5px;
  border: 1px solid #e5e5e5;
  box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  align-content: space-between;
}

@media screen and (min-width: 780px) {
  .specialists .heap-specialists .spec {
    height: 350px;
    width: 330px;
    padding: 9px;
    margin: 15px;
  }
}
.specialists .heap-specialists .spec h1 {
  font-family: inherit;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.02em;
  text-align: left;
}
.specialists .heap-specialists .spec p {
  font-family: inherit;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0.02em;
  text-align: left;
}
/* 
.specialists .heap-specialists .spec .spec-img {
    display: contents;
} */
.specialists .heap-specialists .spec img {
  max-width: 170px;
  max-height: 255px;
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin: 5px;
  border-radius: 5px;
}

.specialists .heap-specialists .spec .button-spec {
  color: #fff;
  margin-bottom: 10px;
  background-color: #e3003a;
  border-radius: 5px;
  font-family: inherit;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.02em;
  text-align: center;
  width: 140px;
  height: 40px;
  border: none;
  z-index: 1;
  box-shadow: 0 4px 10px rgb(0 0 0 / 25%);
}
.specialists .heap-specialists .spec .button-spec a {
  width: 140px;
  height: 40px;
}
@media screen and (max-width: 768px) {
  .specialists .city-specialists h1 {
    font-size: 25px;
    line-height: 25px;
  }
}

.specialists .heap-specialists .spec .spec-name {
  padding-bottom: 5px;
  max-width: 240px;
}

.specialists .heap-specialists .spec .spec-info {
  display: flex;
  align-content: flex-start;
  align-items: flex-end;
  margin: 0 auto;
  height: 70%;
}

@media screen and (max-width: 768px) {
  .specialists .heap-specialists .spec .button-spec {
    font-size: 13px;
    width: 90px;
    height: 26px;
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 320px) {
  .specialists .heap-specialists .spec {
    justify-content: space-evenly;
  }
}

@media (max-width: 425px) {
  .specialists .heap-specialists .spec .button-spec {
    font-size: 14px;
  }
}
